&Browse...=瀏覽(&B)...
&Collapse table border=合併表格邊框(&C)
&Color:=顏色(&C)：
&Rows spanned:=列寬(&R)：
&Vertical alignment:=垂直對齊(&V)：
A&lignment:=對齊(&L)：
Automatic=自動
Background=背景
Baseline=基準線
Borders=邊框
Bottom=下
Broders=框線
Cancel=取消
Cell &padding:=儲存格大小(&P)：
Cell &spacing:=儲存格間隔(&S)：
Cell Properties=儲存格屬性
Cell Properties...=儲存格屬性...
Center=置中
Colu&mns spanned:=欄寬(&M)：
Dar&k border:=暗框邊(&K)：
Default=預設
Hori&zontal alignment:=水平對齊(&Z)：
In p&ixels=像素(&I)
In pe&rcent=百分比(&R)
In perce&nt=百分比(&N)
In pi&xels=像素(&X)
Justify=對齊方式
Layout=配置
Left=左
Light bord&er:=亮框邊(&E)：
Middle=中
More Colors...=其他色彩...
N&o wrap=不換行(&O)
OK=確定
Right=右
Si&ze=大小(&Z)
Specify &width:=指定寬度(&W)：
Specify hei&ght:=指定高度(&G)：
Table Properties=表格屬性
Table Properties...=表格屬性...
Top=上
Use background pict&ure=使用背景圖片(&U)
Web Images Formats(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|All Pictures(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|=網路圖片格式(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|所有圖片(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|